@charset "utf-8";

img{
  vertical-align:bottom;
}
.wrapper1{
  width:900px;
  margin:0 auto;
  background-color:white;
  border-left:50px solid yellowgreen;
  border-right:50px solid yellowgreen;
}
.wrapper2{
  width:800px;
  margin:0 auto;
}
.box {
  display: flex;
  align-items: flex-start;
}
.box-text{
  padding-left:30px;
  padding-right:30px;
}
.frame {
  box-shadow: 5px 5px 30px 2px rgba(0, 0, 0, 0.4);
}
